Compatibilité avec iOS 9.3.4

Compatibilité des apps CopyTrans avec iOS 9.3.4

Mise à jour : iOS 9.3.5 sorti le 25 août, est également pris en charge par toutes nos apps !

iOS 9.3.4 a été publié par Apple le 4 août afin de bloquer la possibilité de jailbreaker votre appareil iOS à l’aide de Pangu.

Tous nos logiciels restent compatibles avec cette mise-à-jour de sécurité. Comme toujours, n’oubliez pas de mettre à jour vos programmes CopyTrans.

Logiciels CopyTrans iOS 9.3.4 et iOS 9.3.5
CopyTrans Contacts v1.218 compatible
CopyTrans v5.508 compatible
CopyTrans Manager v1.109* compatible
CopyTrans Photo v4.021* compatible
CopyTrans TuneSwift v2.110 compatible
CopyTrans Shelbee v1.123* compatible*
CopyTrans Apps v1.056 compatible**
CopyTrans Drivers Installer v2.039

compatible

*et toutes les versions ultérieures

**à condition d’avoir une connexion Internet

Dernière mise à jour le 26 août 2016 à 7h35